Album: "Make Music, Throw Music: A Yoshi's Island Tribute"
Directory: make-music-throw-music
Date: October 26, 2012
URLs:
- https://sleepytimejesse.bandcamp.com/album/make-music-throw-music-a-yoshis-island-tribute
Cover Artwork:
- Artists:
  - Taro
  - sleepytimejesse (edits)
  File Extension: png
- Label: Alternate album art
  Directory: alt
  File Extension: jpg
  Artists:
  - Taro
  - sleepytimejesse (edits)
Cover Art File Extension: png
Color: '#d8f548'
Groups:
- Beyond
Commentary: |-
    @@ [Bandcamp about blurb](https://sleepytimejesse.bandcamp.com/album/make-music-throw-music-a-yoshis-island-tribute)

    Join Yoshi on a new adventure! Swing, fly, and dive into the mysterious caverns of the island where new baddies await!

    "Make Music, Throw Music" is a compilation of artists paying homage to the music of Nintendo's Yoshi's Island (SNES). All music is composed using the new Yoshi's Island soundfont ripped and compiled from the game by [[artist:william-kage]].
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://sleepytimejesse.bandcamp.com/album/make-music-throw-music-a-yoshis-island-tribute), excerpt

    Project Director and Co-Producer: [[artist:sleepytimejesse]]

    Soundfont Designer and Producer: [[artist:william-kage]]

    Special thanks to [[artist:fluidvolt]] for additional soundfont design.

    You can find more from these artists at:<br>
    [[artist:sleepytimejesse]]<br>
    [[artist:william-kage]]<br>
    [[artist:maxo]]<br>
    [[artist:shannon-mason|Pongball]]<br>
    [[artist:fluidvolt]]<br>
    [[artist:monobrow]]<br>
    [[artist:posu-yan]]<br>
    [[artist:starfixer]]<br>
    [[artist:joshua-morse]]<br>
    [[artist:toby-fox]]

    All sounds, established themes, characters and otherwise Super Mario/Yoshi's Island content are the property of Nintendo, Inc.
---
Track: Athletic
Suffix Directory: true
Always Reference By Directory: true
Artists:
- sleepytimejesse
Duration: 1:28
URLs:
- https://sleepytimejesse.bandcamp.com/track/athletic
Referenced Tracks:
- track:athletic-bgm-yoshis-island
---
Track: Show Me The Ropes!
Artists:
- fluidvolt
Duration: 2:03
URLs:
- https://sleepytimejesse.bandcamp.com/track/show-me-the-ropes
---
Track: Yoshi In The Sky With Fuzzies
Artists:
- Monobrow
Duration: 1:58
URLs:
- https://sleepytimejesse.bandcamp.com/track/yoshi-in-the-sky-with-fuzzies
---
Track: Sunbathing
Suffix Directory: true
Always Reference By Directory: true
Artists:
- William Kage
Duration: 2:02
URLs:
- https://sleepytimejesse.bandcamp.com/track/sunbathing
Referenced Tracks:
- track:stage-start-yoshis-island
---
Track: Happy Grape Does The Rain Dance
Artists:
- posu yan
Duration: 2:03
URLs:
- https://sleepytimejesse.bandcamp.com/track/happy-grape-does-the-rain-dance
---
Track: The Fun Aquatic
Artists:
- sleepytimejesse
Duration: 1:31
URLs:
- https://sleepytimejesse.bandcamp.com/track/the-fun-aquatic
---
Track: Tip Tip Bonus Stage!
Artists:
- Maxo
Duration: 1:38
URLs:
- https://sleepytimejesse.bandcamp.com/track/tip-tip-bonus-stage
---
Track: Daffodil Petals
Artists:
- Toby Fox
Duration: 2:32
URLs:
- https://sleepytimejesse.bandcamp.com/track/daffodil-petals
Referenced Tracks:
- Flower Field BGM
---
Track: Buttstomp Romp
Artists:
- Shannon Mason
Duration: 3:42
URLs:
- https://sleepytimejesse.bandcamp.com/track/buttstomp-romp
---
Track: 'Perfect Goal: Clear!!'
Artists:
- Maxo
Duration: 0:50
URLs:
- https://sleepytimejesse.bandcamp.com/track/perfect-goal-clear
Referenced Tracks:
- track:goal-yoshis-island
---
Track: Munchin' On Cookies
Artists:
- posu yan
Duration: 1:50
URLs:
- https://sleepytimejesse.bandcamp.com/track/munchin-on-cookies
---
Track: Yoshi's Egg Bossa
Artists:
- sleepytimejesse
Duration: 2:06
URLs:
- https://sleepytimejesse.bandcamp.com/track/yoshis-egg-bossa
Referenced Tracks:
- Flower Field BGM
---
Track: Lily Pad Grotto
Artists:
- Joshua Morse
Duration: 2:16
URLs:
- https://sleepytimejesse.bandcamp.com/track/lily-pad-grotto
---
Track: Cavern of Mystical Maize
Artists:
- starfixer
Duration: 2:14
URLs:
- https://sleepytimejesse.bandcamp.com/track/cavern-of-mystical-maize
Referenced Tracks:
- track:underground-bgm-yoshis-island
---
Track: Dark, Damp, Dank!
Artists:
- William Kage
Duration: 1:38
URLs:
- https://sleepytimejesse.bandcamp.com/track/dark-damp-dank
---
Track: Brimstone's Bone Cavern
Artists:
- sleepytimejesse
Duration: 1:43
URLs:
- https://sleepytimejesse.bandcamp.com/track/brimstones-bone-cavern
---
Track: Waxy Cave
Artists:
- Maxo
Duration: 2:13
URLs:
- https://sleepytimejesse.bandcamp.com/track/waxy-cave
---
Track: Terrapin Tower
Artists:
- Toby Fox
Duration: 3:15
URLs:
- https://sleepytimejesse.bandcamp.com/track/terrapin-tower
---
Track: RipRip's Castle
Artists:
- Maxo
Duration: 2:38
URLs:
- https://sleepytimejesse.bandcamp.com/track/riprips-castle
---
Track: Battling Brimstone!!
Artists:
- sleepytimejesse
Duration: 3:27
URLs:
- https://sleepytimejesse.bandcamp.com/track/battling-brimstone
Referenced Tracks:
- Brimstone's Bone Cavern
---
Track: Naptime
Suffix Directory: true
Always Reference By Directory: true
Artists:
- William Kage
Duration: 0:51
URLs:
- https://sleepytimejesse.bandcamp.com/track/naptime
---
Track: Music Box
Suffix Directory: true
Always Reference By Directory: true
Artists:
- sleepytimejesse
Duration: 1:23
URLs:
- https://sleepytimejesse.bandcamp.com/track/music-box
Referenced Tracks:
- track:athletic-bgm-yoshis-island
